/*初始化*/
*{ box-sizing: border-box; outline: 0; -webkit-box-sizing: border-box; -webkit-tap-highlight-color: transparent;
-moz-box-sizing: border-box;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, img, input, p, th, td {
    margin: 0;
    padding: 0;
}
/*all*/
a{transition:0.1s all; text-decoration: none; color: #333; background: 0 0; cursor: pointer;}
button{ cursor: pointer; }
img{ border: 0;}
u{ text-decoration: none;}
html{ height: 100%; background: #eee; }
body{ font-family: "微软雅黑"; line-height: 20px;  background: #eee;}
table,thead,tbody,tr,th,td{ text-align: center;}
ul,li{ list-style-type: none;}
.mt-10{ margin-top: 10px;}.mt-20{ margin-top: 20px;}
.mb-10{ margin-bottom: 10px;}.mb-20{ margin-bottom: 20px;}
.mr-10{ margin-right: 10px;}.mr-20{ margin-right: 20px;}
.ml-10{ margin-left: 10px;}.ml-20{ margin-left: 20px;}
.p10{ padding: 10px;}
.fl{ float: left;}
.fr{ float: right;}
.cl{ clear: both;}
.center{ text-align: center;}
.hide{ display: none;}
.show{ display: block;}
.clearfix:after{ width: 100%; display: block; clear: both; height: 0px; content: '';}
.btn-lg{ width: 100%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; line-height: 45px; display: inline-block;}
.btn-md{ width: 50%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; margin: 0 auto; line-height: 45px; display: inline-block;}
.btn-sm{ width: 25%; height: 45px; background: #000; border: none; border-radius: 0px; border: none;
appearance: none; -webkit-appearance: none; -moz-appearance: none; color: #fff; font-size: 16px; margin: 0 auto; line-height: 45px; display: inline-block;}
.row{ width: 100%; height: auto;} 

.zg_dz{ width: 100%; height: auto; overflow: hidden;}
.zg_dz_title{ width: 1000px; margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}
.zg_dz_title h3{ text-align: center; height: 50px; font-size: 30px; margin-top: 0; margin-bottom: 10px; line-height: 50px; color:#333;}
.box{ width: 1000px; height: auto; margin: 0 auto;}
.red{ color: #ff0000;}
.city_tab{ width: 100%; height: auto; font-size: 16px; font-family: "微软雅黑"; }
.city_list{ display: block; width: 100%; margin: 0; padding: 0;}
.city_list:after{ width: 100%; height: 0px; content: ''; clear: both; display: block; }
.city_list li{ width: auto; margin-bottom: 10px; margin-right: 10px; float: left; display: block; text-align: center;}
.city_list li.active a{ background: #FF0000; color: #fff; border: 1px solid #FF0000;  }
.city_list li a{ padding: 6px 10px; background: transparent; border: 1px solid #ccc; color:#333; border-radius: 3px; display: block; cursor: pointer;}
.city_list li a:hover{ background: #FF0000; color: #fff; border: 1px solid #FF0000; }
.city_content{ width: 100%; padding: 0px; margin-top: 10px; margin-bottom: 30px; box-sizing: border-box; position: relative;}
.city_content:after{ content: ''; display: block; height: 0; clear: both;}
.city_con{ width: 100%; height: auto; display: none; position: relative; top: 0px; right: 0px;  }
.city_con:after{ width: 100%; height: 0px; content: ''; clear: both; display: block;}
.city_item{ width: 100%; height: 150px; display: block; float: left; font-size: 14px; margin-bottom: 10px; padding: 10px 20px;
background: transparent; overflow: hidden; border-bottom: none; display: none;}
.city_item.show{ display: block;}
.city_item dt{ font-weight: bold; color:#333; }
.city_item dd{ margin-left: 0; margin-top: 5px; line-height: 22px; color: #333;}
.show{ display: block;}
.hide{ display: none;}
.city_it_box{ width: 550px; height: auto; float: left; text-align: center; position: relative;}
.city_it_box .city_it_list{ display: none; position: relative; top: 0; left: 0;}
.city_it_box .city_it_list.show{display: block;}
.city_it_box .city_it_list li{ width: 170px; height: 30px; margin-right: 10px; margin-bottom: 10px; line-height: 30px; float: left;}
.city_it_box .city_it_list li a{ font-size: 13px; font-weight: bold; border-radius: 3px; background: #ddd; display: block;}
.city_it_box .city_it_list li.active a{ color: #fff; background: #FF0000;}


.city_li_box{ width: 100%; overflow: hidden;}
.city_content_con{width: 450px; height: 150px; float: right; overflow: hidden; background: transparent;}
